.carousel img {
    width: 100% !important;
}

.carousel-item a {
    text-decoration: none;
    color: var(--white);
}

.carousel-item a p {
    margin-bottom: 0 !important;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 1rem;
    font-weight: bold;
    font-size: 1.25rem;

}

.share-icon {
    position: absolute;
    bottom: 5%;
    right: 5%;
}

.blog-category {
    position: absolute;
    top: 5%;
    left: 3%;
}

.blog-category-det {
    position: absolute;
    top: 7%;
    left: 5%;
    z-index: 200;
}

.blog-title {
    position: absolute;
    color: white;
    top: 45%;
    width: 90%;
    text-align: center;
    left: 50%;
    z-index: 10;
    /* background-color: rgba(0, 0, 0, 0.5); */
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);

    font-size: 2rem;
    padding: 1rem;
}

.blog-img {
    filter: brightness(0.4);
    -webkit-filter: brightness(0.4);
    z-index: -1;
}

.card {
    margin-bottom: 1rem;
}

.blog-date {
    position: absolute;
    bottom: 5%;
    left: 5%;
    color: #fff;
    display: flex;
    align-items: flex-end;
    font-size: 0.7rem;
}

.blog-author {
    position: absolute;
    color: var(--dark);
    display: flex;
    flex-direction: row;
  
    justify-content: center !important;
    align-items: center;
    left: 50%;
    bottom: 5%;
   
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    z-index: 100;
    width: 100%;
}

.blog-author img {
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;

    width: 12%;



}

.latest-blog {
    position: relative;
}

.latest-blog h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    color: var(--light);
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    text-align: center;
    font-size: 2rem;
    
}

.latest-blog-img {
    width: 100%;
    filter: brightness(0.4);
    -webkit-filter: brightness(0.4);
    z-index: -1;
}

select,
.card,
.card img,
.badge {
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    -ms-border-radius: 0 !important;
    -o-border-radius: 0 !important;
}

.date-text {
    line-height: 2.5rem !important;
    font-size: 0.9rem;
}

.social-share-float {
    display: flex;
    flex-direction: column;
    background-color: var(--dark);
    padding: .7rem;
    width: 5rem;
    justify-content: space-around;
    height: 14rem;
    border-radius: 3rem;
    -webkit-border-radius: 3rem;
    -moz-border-radius: 3rem;
    -ms-border-radius: 3rem;
    -o-border-radius: 3rem;
    position: absolute;
    z-index: 100;
    right: 0;
    transition: all 300ms ease-in;
    -webkit-transition: all 300ms ease-in;
    -moz-transition: all 300ms ease-in;
    -ms-transition: all 300ms ease-in;
    -o-transition: all 300ms ease-in;
    opacity: 0;
    transform: rotate(20deg);
    -webkit-transform: rotate(20deg);
    -moz-transform: rotate(20deg);
    -ms-transform: rotate(20deg);
    -o-transform: rotate(20deg);
    transform-origin: 0 0;
}

.social-share-float.collapse.show {
    opacity: .9;
}